/*     275850 : 공백      */
.solid_line__275850__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__275850__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275850__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275850__ {height:10px;}
}

/*     275851 : 타이틀 + 서브 텍스트      */
.title__275851__ {position:relative; border:1px solid #1a7991;}
.title__275851__in {position:relative;padding:25px 20px;}
.title__275851__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__275851__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__275851__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__275851__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__275851__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__275851__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__275851__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__275851__ {}
	.title__275851__in {padding:50px;}
	.title__275851__:before {content:'';height:50px; width:5px;left:0px;}
	.title__275851__:after {content:'';height:5px; width:50px;left:0px;}
	.title__275851__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__275851__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__275851__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__275851__ .title {font-size:40px;line-height:45px;}
	.title__275851__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     278314 : 셀 설정      */
.cell_option__278314__ {display:table;width:100%}
.cell_option__278314__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278314__ {display:none;}
}
@media (min-width:1024px){
	.col__278314__ {display:block;}
}

/*     275847 : 이미지 (비율형)      */
.img_ratio__275847__ {max-width:100%;vertical-align:top}
.img_ratio__275847__ * {box-sizing:border-box}
.img_ratio__275847__ a {display:block;vertical-align:top}
.img_ratio__275847__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__275847__ img {width:auto}
}

/*     275848 : 공백      */
.solid_line__275848__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__275848__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275848__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275848__ {height:20px;}
}

/*     275849 : 장문 텍스트      */
.textarea__275849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__275849__ p {font-size:20px}
}

/*     275852 : 이미지 (비율형)      */
.img_ratio__275852__ {max-width:100%;vertical-align:top}
.img_ratio__275852__ * {box-sizing:border-box}
.img_ratio__275852__ a {display:block;vertical-align:top}
.img_ratio__275852__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__275852__ img {width:auto}
}

/*     278317 : 셀 설정      */
.cell_option__278317__ {display:table;width:100%}
.cell_option__278317__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278317__ {display:none;}
}
@media (min-width:1024px){
	.col__278317__ {display:block;}
}

/*     278320 : 공백      */
.solid_line__278320__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278320__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278320__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278320__ {height:0px}
}

/*     277963 : 블록 설정      */
.block_option__277963__ {display:table;width:100%}
.block_option__277963__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277963__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277963__ {margin-top:60px;}
}

/*     278315 : 이미지 (모바일/PC 출력 구분)      */
.img__278315__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278315__ * {box-sizing:border-box}
.img__278315__ a {display:block;vertical-align:top}
.img__278315__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278315__ img {vertical-align:top;}
.img__278315__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278315__ {padding-top:35px; padding-bottom:0;}
	.img__278315__ .img_m {display:none;}
	.img__278315__ .img_pc {display:block;}
	.img__278315__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278315__ .img_title {font-size:30px;}
}

/*     277965 : 셀 설정      */
.cell_option__277965__ {display:table;width:100%}
.cell_option__277965__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277965__ {}
}
@media (min-width:1024px){
	.col__277965__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277966 : 공백      */
.solid_line__277966__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__277966__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277966__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277966__ {height:0px}
}

/*     277970 : 이미지 리스트 (웹진형)      */
.img_webzine__277970__:after {content:''; display:block; clear:both;}
.img_webzine__277970__ * {box-sizing:border-box;}
.img_webzine__277970__ .item {float: left;display:table; position:relative; width:100%; padding:20px 10px;}
.img_webzine__277970__ .item:after {content:''; display:block; clear:both;}
.img_webzine__277970__ .item a {display:block; text-decoration:none;}
.img_webzine__277970__ .figure {display:table-cell;vertical-align: top;width: 70px;margin:0 auto;padding:0;}
.img_webzine__277970__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__277970__ .caption {display:table-cell; margin-top:15px; vertical-align:middle; padding-left: 20px;}
.img_webzine__277970__ .caption > span {display:block; }
.img_webzine__277970__ .caption > span.subject {padding-bottom:5px; font-size:15px;font-weight:bold; color:#1a7991;}
.img_webzine__277970__ .caption > span.content {font-size:13px;color:#777777;}

.col_m_1__277970__ .item {width:100%;}
.col_m_2__277970__ .item {width:50%;}
.col_m_3__277970__ .item {width:33.3333%;}
.col_m_4__277970__ .item {width:25%;}
.col_m_1__277970__ .item,
.col_m_2__277970__ .item2n,
.col_m_3__277970__ .item3n,
.col_m_4__277970__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__277970__ .item {padding:20px 15px;}
	.img_webzine__277970__ .figure {float:left; display:table-cell;vertical-align:middle; width:148px; margin:0; padding:0;}
	.img_webzine__277970__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__277970__ .caption > span {text-align:left;}

	.col_m_1__277970__ .item,
	.col_m_2__277970__ .item2n,
	.col_m_3__277970__ .item3n,
	.col_m_4__277970__ .item4n {clear:none;}

	.col_t_1__277970__ .item {width:100%;}
	.col_t_2__277970__ .item {width:50%;}
	.col_t_3__277970__ .item {width:33.3333%;}
	.col_t_4__277970__ .item {width:25%;}
	.col_t_5__277970__ .item {width:20%;}
	.col_t_6__277970__ .item {width:16.6666%;}
	.col_t_1__277970__ .item,
	.col_t_2__277970__ .item2n,
	.col_t_3__277970__ .item3n,
	.col_t_4__277970__ .item4n,
	.col_t_5__277970__ .item5n,
	.col_t_6__277970__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__277970__ .item {padding:25px 20px;}

	.col_t_1__277970__ .item,
	.col_t_2__277970__ .item2n,
	.col_t_3__277970__ .item3n,
	.col_t_4__277970__ .item4n,
	.col_t_5__277970__ .item5n,
	.col_t_6__277970__ .item6n {clear:none;}

	.col_pc_1__277970__ .item {width:100%;}
	.col_pc_2__277970__ .item {width:50%;}
	.col_pc_3__277970__ .item {width:33.3333%;}
	.col_pc_4__277970__ .item {width:25%;}
	.col_pc_5__277970__ .item {width:20%;}
	.col_pc_6__277970__ .item {width:16.6666%;}
	.col_pc_1__277970__ .item,
	.col_pc_2__277970__ .item2n,
	.col_pc_3__277970__ .item3n,
	.col_pc_4__277970__ .item4n,
	.col_pc_5__277970__ .item5n,
	.col_pc_6__277970__ .item6n {clear:both;}

    .text_sml__277970__ .caption > span.subject { margin-bottom:24px;font-size:14px; line-height:1.6em;}
    .text_sml__277970__ .caption > span.content {font-size:13px; line-height:1.6em;}
    .text_med__277970__ .caption > span.subject {padding-bottom:0; margin-bottom:24px;font-size:22px; line-height:1.4em;color:#1a7991;}
    .text_med__277970__ .caption > span.content {font-size:17px; line-height:1.6em;color:#555;}
    .text_big__277970__ .caption > span.subject {margin-bottom:24px;font-size:18px; line-height:1.4em;}
    .text_big__277970__ .caption > span.content {font-size:15px; line-height:1.6em;}
}

/*     277968 : 공백      */
.solid_line__277968__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277968__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277968__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277968__ {height:25px}
}

